<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <title>Document</title>
</head>

<body>

    <div class="reg-form-block">
        <div class="reg-form-block__logo-side">
            <div class="logo-block">
                <div class="logo-block__box">
                   <h2 class="logo-block__box--text">OCEAN</h2>
                </div>
            </div>
            <div class="preview-text">
                <p>Dear friend!</p>
                <p>We are glad to see you on our website.</p> 
                <p>We wish you an unforgettable trip!</p>               
            </div>

            <div class="next-text">
                <p>Please log in to our site or register.</p>
                <p>Good luck!</p>
            </div>
            
            <ul class="social-networks-list">
                <li class="social-networks-list--item-1 social-networks-list--item">
                    <a href="https://www.instagram.com/"> 
                        <img class="social-networks-list--img" src="./img/icons/instagram.png" alt=""> 
                    </a>
                </li>
                <li class="social-networks-list--item-2 social-networks-list--item">
                    <a href="https://twitter.com/?lang=uk"> 
                        <img class="social-networks-list--img" src="./img/icons/twitter.png" alt=""> 
                    </a>
                </li>
                <li class="social-networks-list--item-3 social-networks-list--item">
                    <a href="https://uk-ua.facebook.com/"> 
                        <img class="social-networks-list--img" src="./img/icons/facebook.png" alt=""> 
                    </a>
                </li>
            </ul>
        </div>

        <div class="reg-form-block__reg-side">
            <div class="error-block">
                <p class="error-block--text">This user is not registered.</p>
                <br>
                <p class="error-block--text">1. Check the correctness of the email and password;</p>
                <br>
                <p class="error-block--text">2. Check whether you are registered on this website</p>                   
            </div>

            <div class="button-block">
                <button class="button-block--sing-up button-block--btn">Sign up</button>
                <button class="button-block--log-up button-block--btn">Log In</button>
            </div>

            <div class="sing-up-block">
                <form class="sing-up-block__form" action="sing-up-block">
                    <label class="sing-up-block__form--label" for="sing-up-block__form--gmail">Email:</label>
                    <input class="sing-up-block__form--gmail sing-up-block__form--input" type="gmail">
                    <label class="sing-up-block__form--label" for="sing-up-block__form--gmail">Password:</label>
                    <input class="sing-up-block__form--password sing-up-block__form--input" type="password">
                    <div>
                        <input class="sing-up-block__form--check-box" type="checkbox">
                        <label class="sing-up-block__form--label" for="sing-up-block__form--check-box">Remember me</label>
                    </div>
                    <input class="sing-up-block__form--btn" type="button" value="Send">
                </form>
            </div>
        </div>
    </div>


    <div class="main wrapper-content">
        <div class="languages-block"></div>
        <div class="city-block"></div>
</div>
        <script type="module" src="./script/script.js"></script>
</body>

</html>